Siemens 1LE1001-1DB43-4AB5

Artikelnummer:12.161.883B
Hersteller:Siemens
Hersteller-Nr:1LE1001-1DB43-4AB5
Typbezeichnung:1LE1001-1DB43-4AB5
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+282,04 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.142,32 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Qualität, die überzeugt: Das Produkt 1LE1001-1DB43-4AB5 des renommierten Herstellers Siemens aus der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung. SIMOTICS GP 1LE10 IEC-LV-MOTOR IE2.

Detaillierte Produktinformationen:
SIMOTICS GP MOTOR TYPE: 1AV2164B Niederspannungsmotor, IEC Käfigläufer, eigengekühlt, IP55 Wärmeklasse 155(F) nach 130(B) Aluminiumgehäuse High Efficiency IE2, im EWR: Mindestwirkungsgrad gemäß gült. gesetzliche Regeln beachten! 4-polig * Baugr. 160L, * 15kW (50Hz) 17,3kW (60Hz) 3 AC 50Hz 400VD/690VY * 3 AC 60Hz 460VD IM B3 3 Kaltleiter PTC-für Abschaltung (2 Klemmen) Anschlusskasten seitlich rechts
Verlassen Sie sich auf passgenaue Verarbeitung (EAN: des jeweiligen Herstellers). Sichern Sie sich diesen Artikel bei LuConDa und profitieren Sie von unserem exzellenten Preis-Leistungs-Verhältnis für jedermann.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s LIG
Anzahl der elektrischen Ports / maximal 8 36 600 V
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) 1
Isolationsspannung 0 SENTRON
Information- and Downloadcenter (Kataloge, Broschüren,…) RS232 40 °C
Ausschreibungstexte (Leistungsverzeichnisse) 3-poliger Klemmenblock, verschraubbar Ja Ja
Anzahl der elektrischen Anschlüsse Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für -40 ... +80 °C 262 000; 262k
mechanische Lebensdauer (Schaltspiele) typisch Wechsler 0 V·A 63 A
Betriebsmittelkennzeichen gemäß DIN EN 61346-2 2 A Eine Fehlschaltung pro 100 Mio. (17 V, 5 mA) https://automation.siemens.com/bilddb
Stoßspannungsfestigkeit Bemessungswert 24 V 0 V
Schutzart IP DC 600 V 4 kV
Länge 0,4 A Nein Hohlader, gefüllt, Durchmesser 1400 µm
Versorgungsspannung / 2 / Nennwert 9 W
Schutzart IP -20 ... +60 °C 640 A V
Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) Ja 12 W beliebig
Betriebsleistung Bemessungswert kompakt 4,3 kg A
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=5ST3736 134,5 mm mA A
Schalthäufigkeit maximal 1 kg Ja 0 ... 60 °C
Höhe Aluminium-Guß-Gehäuse IP20 kA
https://www.siemens.de/ausschreibungstexte Ja 125 A Ja
Ausschreibungstexte (Leistungsverzeichnisse) 16 Kibyte Hz 0,5 A
bei 400 V / Bemessungswert 4 µs Hz 15 mm
Höhe 4 V Öffner
Schaltvermögensklasse des Leistungsschalters Ja Öffner und Schließer 1,3 A
Ausführung des Eingangs Ja 120 kA 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA 187 kA
Durchlassstrom / Ic / maximal zulässig / bei Ja kA Aluminium
Anzahl der Schließer Ja 40 kA bedingt widerstandsfähig
Ausführung der Schaltfunktion Ja 40 kA einstellbar OFF; 20% bis100%
Anzahl der angeschlossenen Öffner / für Ja 200 kA
Ausführung des Kurzschlussauslösers Ja
Anzahl der Prioritätskanäle Nein
Betriebsstrom Ie / maximal / bei Gebrauchskategorie Ja
Anzahl der Analogausgänge Ja
relative Luftfeuchte Ja 3 000 A
Produktbestandteil / Nagetierschutz 256 beliebig 14 kA
Betriebsstrom bei 1 Strombahn bei DC-12 RFC4188 Nein mm
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 Nein beliebig
Breite RFC1907 0,03 s kA
anschließbarer Leiterquerschnitt / feindrähtig / mit RFC2579 17 x 6,5 Nein
einstellbarer Ansprechwert Zeit / tsd min. RFC2013 80 A 0 mm
Tiefe [in] Ja 63 A 10 A
Ausführung des elektrischen Anschlusses 1 ... 4094 80 / 2 mm
maximal zulässig Ja 0,8 s mm
Anzahl der Wechsler / für Hilfskontakte Nein 4,3 kA 0,27 A
Umgebungstemperatur Ja 12 kA 0,5 ... 2,5 mm²
Anzahl der Breiten-Teilungseinheiten Ja Nein 10 N·m
- Redundanzverfahren MSTP Ja
Protokoll / wird unterstützt Ja Nein 0 mm
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Industry Mall (Online-Bestellsystem) Ja
Steuerspeisespannung bei DC Ja Nein IP40
Eignungsnachweis / als Zulassung für Marine (keine Ja 25 mm²
Hilfskontakte Ja Nein 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit 1 200 g 750 1/h
Verlustleistung [W] bei AC-3 bei 400 V bei Ja 10 N·m 1 000 1/h
- SNTP-Client Ja
https://www.siemens.de/ausschreibungstexte Ja 80 °C
- SNTP Ja
Kunden kauften auch
1PH7167-2NB03-0BC0

Siemens 1PH7167-2NB03-0BC0

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.933,72 €
3.933,72 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LA5207-4AA90-ZA23G17H70L1L

Siemens 1LA5207-4AA90-ZA23G17H70L1L

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
8.525,94 €
8.525,94 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
L299600900

JEAN MUELLER GMBH L299600900

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
223,24 €
223,24 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1060.12.075

Kaiser 1060.12.075

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
399,83 €
399,83 € pro 100 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3RG7401-0HH00

Siemens 3RG7401-0HH00

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
75,44 €
75,44 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LA6133-4AA91-ZA11C26K09K50K94L1BM73M94Y54

Siemens 1LA6133-4AA91-ZA11C26K09K50K94L1BM73M94Y54

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
3.319,79 €
3.319,79 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 02.10.2026 um: 23:40:04